package info.bukova.isspst.ui.workgroups;

import info.bukova.isspst.data.Member;

import java.util.Collection;

import org.zkoss.zul.DefaultTreeNode;

public class WorkgroupTreeNode extends DefaultTreeNode<Member> {

	/**
	 * 
	 */
	private static final long serialVersionUID = 465182942358883559L;

	public WorkgroupTreeNode(Member data,
			Collection<WorkgroupTreeNode> children) {
		super(data, children);
	}
	
	public WorkgroupTreeNode(Member data) {
		super(data);
	}

}
